[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.Create

Creates a palette with ACount color entries.

## Declaration

Source position: fpimage.pp line 80

`public constructor TFPPalette.Create(`
`ACount: Integer`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .